        body {
            /* Colores base que se cambiarán dinámicamente */
            background-color: black;
            color: #ec9077;
            font-family: sans-serif;
            text-align: center;
            /* Transición inicial - ajustada por JS */
            transition: background-color 0s ease-in-out;
        }

        /* ... Tu CSS existente para footer, a:link, #logo, audio, etc. ... */
        footer{
            font-family: sans-serif;
            font-size: 14px;
            text-decoration: none;
            position: absolute;
            bottom: 10;
            width: 99%;
            height: 50px;
        }
        a:link{
            color:#ec9077;
            text-decoration: none;
        }
        
        #logo
        {
            max-height:520px;
            width:auto;
            padding-top:120px;
        }
        
        audio {
            background-color: #0000;
            width: 250px;
        }
        audio::-webkit-media-controls-timeline-container,
        audio::-webkit-media-controls-current-time-display,
        audio::-webkit-media-controls-time-remaining-display,
        audio::-webkit-media-controls-timeline
        {
            visibility:hidden;
        }

        audio::-webkit-media-controls-panel
        {
            background-color: #f8a080;
        }

        audio::-webkit-media-controls-play-button
        {
            color: white;
        }
        .tagline
        {
            font-size:10px;
            margin:60px;
        }

        .fa
        {
            cursor:pointer;
        }

        #botonplay
        {
            display: inline;
        }

        #botonpause
        {
            display: none;
        }

        @media (max-width:680px)
        {
            #logo
            {
                max-height:320px;
                width:auto;
                padding-top:120px;
                margin:auto;
            }
        }